table {
    width: 100%;
    height: 100%;
    border-collapse: unset;
    
    background: rgb(0, 0, 0) ;
    color: rgb(0, 0, 0);
 }


th{
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: large;
    background: rgb(125, 132, 233);
    padding: 1%;
}
td{
    text-align: center;
    background: rgb(211, 252, 255);
    color: rgb(0, 0, 0);
    padding: 1%;
}


 



a{
    font-family: arial;
    color: rgb(10, 36, 41) !important;
    padding: 50% 50%;
    background: rgba(255, 0, 0, 0);
    border: 3px solid;
    border-color: rgb(3, 27, 31);
    transition: all 1s ease;
    position: relative;
    align-content: center;
    border-radius: 100%;
    align-items: center;
}

.boton:hover {
  
    background: rgb(0, 149, 248);
    color: rgb(0, 255, 34) !important;
}




